Subject: [Fwd: Re: [mvfree] Offered: Turntable ( phonograph)]

From: David Harris <[email-masked]>
Date: Wed, 30 May 2007 22:07:19 -0400

-------- Original Message --------
Subject: 	Re: [mvfree] Offered: Turntable ( phonograph)
Date: 	Wed, 30 May 2007 22:06:25 -0400
From: 	David Harris <[email-masked]>
To: 	[email-masked] <[email-masked]>
References: 	<[email-masked]>

Hi, AJ,

Here's my situation.  I want to use the turntable to move all my records 
into digital MP3 format on CD's, and then give the vinyl and turntable 
away.  At that point  I would give the turntable to you.  But first I 
have to make my house rentable (I've been a bad packrat) and get some 
income from rooms, since I am underemployed and not earning enough to 
pay the mortgage.  It will be probably multiple months before I am done 
with those 2 tasks and ready to give you the turntable.

Do you live near the Ventura/Barron Park areas in south Palo Alto?  We 
might leave it with you until I am ready to borrow it for the 
digitization described above.  Or would you rather wait awhile until I 
am finished and get it then?

And have you considered digitizing your own record collection?  With a 
playing system connected to the Line-in connector on a computer sound 
card, you can capture the analog signal and make it into MP3 files.  
There is tiny player, that Fry's sells for $10 frequently, that takes an 
SD flash memory card (up to 1 GB size card, roughly $8 when Fry's has it 
on sale).  So for less than $20 you can have a player that takes MP3 
files from your computer and plays them very portably into headphones or 
a stereo system, or amplified speakers, or the fake tape connections or 
FM broadcasters that feed the signal to  a car stereo.  And you can 
"rip" the sound from CD's to MP3 files as well, with some computer 
programs like the Nero 7 that Fry's has been offering for $0 lately.

 - David Harris, south Palo Alto

[email-masked] wrote:
>
> Hi David,
>
> I would be interested in having the turntable once you're done with 
> it, if you decide to give it to me.
>
> I have a lot of Vinyl which I like listening to. I have more records 
> than I do Cd's.
>
> Thank you,
> AJ.
>
>
>
> -- "David C. Harris" <[email-masked]> wrote:
> I did pick it up, and I will see what she and I can arrange to extend 
> the benefit.  Thank you very much for FreeCycling.
>
>   - David Harris, south Palo Alto
>
> [email-masked] wrote:
>
>> I see you picked up the turntable, I hope it works for you.  If you 
>> finish with it in the next month or so would you
>> email this other freecycler who seems very interested in it: 
>> [email-masked]  to see if she still wants one?
>> Thanks,
>> Jan
>>
>> David C. Harris wrote:
>>> Hello, Jan!
>>>
>>> [email-masked] wrote:
>>>> It sounds as if you could put it to good use.  I take it you 
>>>> already have the speakers and amp set up to use with it?  
>>> Yes, a receiver that has a connection for it.
>>>
>>>> You can pick it up when convenient, in the next few days.  If you 
>>>> let me know when I will leave it on the bench by the front door.
>>>> We are home this evening ...
>>> Let's try for this evening.  I have a bunch of chores to do, but 
>>> I'll plan a route that takes me by your area this evening.  I made a 
>>> map and have GPS coordinates to find it.
>>>
>>> If you need to call it off, my cell phone number is 650-814-0373. 
>>>
>>> Thank you very much!
>>>
>>>   - David
>>>
>>>> 1933 Farndon Ave. Los Altos, Ca    South Los Altos, south of Grant 
>>>> Road, between Foothill Expressway and Fremont Ave.
>>>> One-story house, several cars in the driveway.
>>>> Jan
>>>>
>>>> David C. Harris wrote:
>>>>> Hi!
>>>>>
>>>>> If I'm not too late, I'd like to apply for the turntable.  I'd 
>>>>> like to play my records into a digitizer device on a computer and 
>>>>> then FreeCycle the turntable to someone else.
>>>>>
>>>>> My schedule has many openings in afternoons and evenings for me to 
>>>>> pick it up.
>>>>>
>>>>> Thank you for consideration,
>>>>>
>>>>>   - David Harris, south Palo Alto
>>>>>
>>>>> auntieowl wrote:
>>>>>>
>>>>>> Yamaha turntable, 30+ years old, not used in many years, assume it
>>>>>> works properly, still looks great, brushed aluminum with
>>>>>> walnut-colored base,smoked plastic cover. This is a component so it
>>>>>> needs speakers and an amp to work.
>>>>>>
>>>>>> near Homestead Rd and Foothill Expressway
>>>>>>
>>>>>> __._,_.___
>>>
>